<?php

    include("../../classes/database.class.php");
    include("../../classes/recursoModel.class.php");
    include("../../classes/recursoController.class.php");

    $arCondicionado = $_POST["arCondicionado"];
    $assentoInfantil = $_POST["assentoInfantil"];
    $gps = $_POST["gps"];
    $bagagem = $_POST["bagagem"];
    $som = $_POST["som"];
    $triangulo = $_POST["triangulo"];
    $extintor = $_POST["extintor"];
    $macaco = $_POST["macaco"];
    $chaves = $_POST["chaves"];
    $luvas = $_POST["luvas"];
    $lanterna = $_POST["lanterna"];
    $documentos = $_POST["documentos"];

    $modelo = new RecursoController($id, $arCondicionado, $assentoInfantil, $gps, $bagagem, $som, $triangulo, $extintor, $macaco, $chaves, $luvas, $lanterna, $documentos);
    $modelo->createRecurso();
